<?php

	/* admin icons for the plugin */
	add_action('admin_head',  'wp_superlike_admin_icon');
	function wp_superlike_admin_icon(){
		$screen = get_current_screen();
		if( !strstr($screen->id, 'wp-superlike') )
			return;

		$image_url = get_template_directory_uri() . '/includes/plugins/wp-superlike/admin/images/icon-32.png';
		echo "<style>
		#icon-wp-superlike {
			background: transparent url( '{$image_url }' ) no-repeat;
		}
		</style>";
	}